Error

two or more packages specified (libexpat1 libsane-extras)